Debian Bug report logs - #322443
RM: poker3d -- RoM; NPOASR; FTBFS, unlikely to be fixed soon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: loic@gnu.org

Date: Wed, 10 Aug 2005 17:03:05 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Loic Dachary (OuoU) <loic@debian.org>, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#322443; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to loic@gnu.org:
New Bug report received and forwarded. Copy sent to Loic Dachary (OuoU) <loic@debian.org>, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loic Dachary (OuoU) <loic@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Please remove the poker3d package
Date: Wed, 10 Aug 2005 18:55:30 +0200
Package: ftp.debian.org
Severity: wishlist

        Hi,

        I am the developer and maintainer of the Debian GNU/Linux
package poker3d.  poker3d has not been upgraded since a long time
because the graphics needed to run it did not follow the evolution of
the codebase. Now the current version fails to compile. There is
little chance that a new set of data will be ready in the next year,
therefore I think it is best to just remove the poker3d package 
completly.

        Thanks in advance,

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.9
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to loic@gnu.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 322443-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 322443-close@bugs.debian.org
Cc: poker3d@packages.debian.org, poker3d@packages.qa.debian.org
Subject: Bug#322443: fixed
Date: Sun, 14 Aug 2005 04:48:16 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libpoker3d |   0.2.12-1 | alpha, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
libunderware |   0.2.12-1 | alpha, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
libunderware-dev |   0.2.12-1 | alpha, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
   poker3d |   0.2.12-1 | source, alpha, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
poker3d-data |   0.2.12-1 | all
poker3d-server |   0.2.12-1 | alpha, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc
 underware |   0.2.12-1 | alpha, hppa, i386, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 322443@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:26:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:53:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.